vaysi

مشکل در آپدیت افزونه و قالب و ... در نسخه آخر وردپرس

3 پست در این موضوع قرار دارد

سلام خسته نباشین , من یک وبسایت دارم بعد چند روز پیش توی پنل وبسایتم یه اعلان دیدم که گفته بود نسخه جدید وردپرس به نام 4.4 آمادس میتونی بروزرسانی کنی خودکار .

منم گفتم اوکی و خود به خود بروز رسانی شد !

بعد نوشت بسته های امنیتی در آینده به صورت خودکار نصب میشن , بعد چند روز افزونه و قالب ها هم شروع کردن به درخواست آپدیت جدید , اومدم که اونارو آپدیت کنم این ارور توی عکس نمایان شد !

لطفا کمک کنید !

ممنون

sqbc_shutdown-3.jpg

http://uupload.ir/files/sqbc_shutdown-3.jpg

0

به اشتراک گذاری این پست


لینک به پست

ارسال شده در (ویرایش شده)

سلام

به انجمن وردپرس پارسی خوش اومدید

نسخه 4.4 وردپرس به پی اچ پی 5.6 نیاز داره، از هاستینگتون بخواین نسخه php رو براتون ارتقا بدن، احتمالا مشکل حل خواهد شد.

موفق باشید

ویرایش شده در توسط فرشاد
1

به اشتراک گذاری این پست


لینک به پست

سلام , ممنون

اگه بخوام بدون تغیراتی توی سایت برگردم به نسخه قبلی چیکار کنم ؟

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط HADI.RBL
      سلام خسته نباشید من وقتی یک برگه رو در وردپرس خودم میسازم هرکار میکنم در سایتم نمایش داده نمیشه هرکی میدونه مشکل از کجاست لطفا راهنمایی کنه >. 
    • توسط seyed reza
      سلام خسته نباشید.
      من به تازگی یک قالب html رو به wp تبدیل کردم ولی برای ساخت فایل های page.php و single.php و single-product.php به مشکل خوردم چون php بلد نیستم
      صفحه اصلی و صفحه فروشگاه درسته ولی صفحات دیگر مثل حساب کاربری مشکل داره
      چند بار از قالب های دیگه اون قایل هارو جایگذین کردم ولی اکثرشون رو کلا نشون نمی داد و یکی رو هم بدون css ( یعنی فقط html ) نشون داد که عکسشو میزارم
      ممنون میشم یکی کمکم کنه فایل هارو بسازم.
      درضمن فایل رو واسه قالبی که با ووکامرس ست باشه میخوام
      ممنون

    • توسط amirdehghani
      سلام ببخشید من داخل سایت ام query monitor نصب کردم بعد بهم ارور slow query میده  میگه دو تا slow query داری 
      الان باید چیکار کنم که درست بشن با افزونه میشه درستش کرد یا باید کد های query رو تغییر بدم 
      لطفا کمک کنید خیلی مهمه تا امشب باید درستش کنم تحویل بدم
    • توسط mahnaz20
      با سلام خدمت دوستان و اساتید گرامی
      دیروز هنگام آپدیت افزونه ووکامرس مشکلی در بروزرسانی بوجود آمد و سایتم بالا نیومد مجبور شدم برم از هاست فایل maintance را پاک کنم و سایت بالا اومد .
      ولی تنظیمات پیکربندی گواهینامه ssl بهم ریخته و وقتی آدرس سایتم را میزنم مرورگر اخطار میده که این سایت امن نیست و سایت باز نمیشه. بجای آیکون سبز رنگ هم آیکون اخطار قرمز کنار url نشان میده.
      لطفا کمک کنید این مشکل را برطرف کنم. ممنونم
    • توسط daghighi
      با انتشار نسخه 5.1 از وردپرس، جا دارد تا در یک موضوع مجزا، به برخی ایرادات این نسخه جدید و رفع آنها پرداخته بشود. به همین خاطر به ذهنم رسید که چنین موضوعی را ایجاد کنیم.